.top-header.header-menu.header-fixed {
   height: 55px; 
    transition: all 200ms;
}

.top-header.header-menu.header-fixed img {
    height: 70px !important;
    margin-top: 25px;
  transition: all 200ms;
}

.header-top {
 background: rgba(255, 255, 255, 0.9) !important;
 height: 100px; 
}

.top-header #block-electra-branding img {
  height: 120px;
  margin-top: 50px;
  border: white;
  border-style: solid;
  border-width: 10px;
  
    transition: all 200ms;
  
box-shadow: 0px 0px 7px 2px rgba(100,100,100,0.6);
-webkit-box-shadow: 0px 0px 7px 2px rgba(100,100,100,0.6);
-moz-box-shadow: 0px 0px 7px 2px rgba(100,100,100,0.6);
}

.content-wrapper {
  padding: 5.25rem 0;
}

.roundedcorner img{
 border-radius: 5px;
}